# display_resolution_t Struct Reference

`#include <video_dec_gie.h>`

List of all members.

## Public Attributes

uint32_t | window_height
uint32_t | window_width

## Detailed Description

Definition at line 84 of file video_dec_gie.h.

## Member Data Documentation

uint32_t display_resolution_t::window_height

Definition at line 86 of file video_dec_gie.h.

uint32_t display_resolution_t::window_width

Definition at line 87 of file video_dec_gie.h.

The documentation for this struct was generated from the following files:

- samples/04_video_dec_gie/video_dec_gie.h
- samples/backend/v4l2_backend_test.h